Redmine - Feature #20952

Using Redmine in offline Mode
2015-10-09 16:17 - Adel Belhabibe

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Project settings Estimated time: 0.00 hour

Target version:

Resolution: Wont fix

Description
Hi,

I need ti know if we can use Redmine in an offline mode.
| use this powerful tool for managing projects in my society but | spend too much in trains and airplanes ...
Someone has an answer for me ?

Thanks !

History

#1 - 2015-10-09 23:12 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Wont fix
Sorry, you can't use it offline.
#2 - 2017-07-29 13:27 - Ebrahim Mohammadi
Why not?
e https://developer.mozilla.org/en-US/Apps/Fundamentals/Offline

e https://www.w3.org/TR/offline-webapps/
o https://www.html5rocks.com/en/features/offline

2025-08-23

1/1



https://developer.mozilla.org/en-US/Apps/Fundamentals/Offline
https://www.w3.org/TR/offline-webapps/
https://www.html5rocks.com/en/features/offline
http://www.tcpdf.org

